@import url('fonts-awesome.min.css');


h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 300;
    color: #333;
}



a:active {
    color: #052804;
}


@media only screen and (min-width: 200px) {
    .col-sm-4 {
        width: 33.333%;
    }
}

body{
    background: #ececec;
}
.imgg {
    height: 30px;
    max-width: 30px;
}
.content{
    margin-top: 50px;
}
.product {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c0c0c0;
    width: 390px;
    height: 600px;
    overflow: hidden;
    padding: 25px 15px;
    position: relative;
    text-align: center;
    transition: all 0.5s ease 0s;
    margin-bottom: 20px;
}
.product:hover {
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.5);
}
.product-img {
    height: 200px;
}
.prod {
    margin-top: 60px;
}
.product-title a {
    bottom: 150px;
    margin-top: -70px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
}
.product-desc {
    max-height: 60px;
    overflow: hidden;
}

.imggggggg {
    height: 120px;
    width: 20px;
}

img {
    height: auto;
    max-width: 100%;
}
.product-img {
    height: 200px;
    width: auto;
    margin-top: -70px;
}

.product-img-desc {
    margin-top: 10px;
    margin-left: 10px;
    height: 500px;
    width: 400px;
}

.product-price {
    bottom: 130px;
    left: 0;
    position: relative;
    width: 100%;
    color: #d51e08;
    font-size: 18px;
    font-weight: 500;
    margin-top: 150px;
}

.product-description{
    left: 500em;
    margin-top: -480px;
    margin-left: 450px;
}

.buttons-product {
    background: #031702;
    width: 160px;
    height: 30px;
    text-decoration: none;
    position: relative;
    bottom: 155px;
    color: #f5ffff;
    text-align: center;
    align-content: center;
    line-height: 20px;
    display: block;
    margin-top: 25px;
    font: normal 17px Algerian;
    border: #052804;
    border-radius: 4px;
    margin-left: 100px;
}

.buttons-product:hover {
    background: #083d07;
}

.buttons {
    background: #031702;
    width: 160px;
    height: 30px;
    text-decoration: none;
    position: relative;
    color: #f5ffff;
    text-align: center;
    align-self: center;
    line-height: 20px;
    display: block;
    margin-top: 25px;
    font: normal 17px Algerian;
    border: #052804;
    border-radius: 4px;
}

.buttons:hover {
    background: #083d07;
}

.buttons-bag {
    background: #031702;
    width: 30px;
    height: 30px;
    text-decoration: none;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    color: #f5ffff;
    text-align: center;
    align-self: center;
    line-height: 20px;
    display: block;
    margin-top: 25px;
    font: normal 17px Algerian;
    border: #052804;
    border-radius: 10px;
}
.buttons-bag:hover {
    background: #083d07;
}

.category {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c0c0c0;
    height: 350px;
    overflow: hidden;
    padding: 25px 15px;
    position: relative;
    text-align: center;
    transition: all 0.5s ease 0s;
    margin-bottom: 20px;
}
.category:hover {
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.5);
}
.category-img {
    height: 200px;
}
.category-title a {
    bottom: 170px;
    position: relative;
    margin-top: -70px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 30px;
}
.category-desc {
    max-height: 60px;
    overflow: hidden;
}

.div1 {
    display:inline-block;
}

.buttons-order {
    background: #031702;
    width: 80px;
    height: 30px;
    text-decoration: none;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    color: #f5ffff;
    text-align: center;
    align-self: center;
    line-height: 20px;
    display: block;
    margin-top: 25px;
    font: normal 17px Algerian;
    border: #052804;
    border-radius: 10px;
}
.buttons-order:hover {
    background: #083d07;
}
a {
    color: #022511;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    transition: all 0.2s ease-in-out;
}
a:hover {
    color: #008B45;
    text-shadow: 0px 0px 5px #008B45;
}

